Subject: Ticket Assigned - Re: Order confirmed!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 27 Jun 2020 10:00:41 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed!  Dear Support,

I have so many concerns but currently let me stress on my baby cot that i ordered on 28th of May which haven’t delivered yet, I called Landmark HQ Dubai past week representative said i will receive a call within 48 hours after calling billion of times 8001111027 unfortunately without success, I re-dialed HQ, she said i will receive call within Wednesday.

I received call from ‭+966 12 510 3900‬, The representative said that it will be delivered within Friday noon.

Today is Sunday and i believe the guy lost the way? He didnt call me
 However, i received another call today from the same number for my another order and he told me there is system errror? i am super disappointed. each representative have their own comment!

How long do you need to deliver it? Please advise

Please advise if it possible to deliver any color Blue? Grey? Or brown !! Never mind atleast deliver !!

I will raise my other concerns later!

Sincerely,
Ahmed

On 28 May 2020, at 10:57 PM, Babyshop <[email-masked]> wrote:

Your order number is 6494888012 | Click here<https://www.babyshopstores.com/sa/en/my-account/order/6494888012?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en> to view in browser

[Babyshop logo]<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312755>        [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161312755>    Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

Clothing<https://www.babyshopstores.com/sa/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Baby Gear<https://www.babyshopstores.com/sa/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Nursery & Feeding<https://www.babyshopstores.com/sa/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Toys<https://www.babyshopstores.com/sa/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Offers<https://www.babyshopstores.com/sa/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

Safety measures before delivery

Please ensure that no one at this address is ill or in quarantine. If our crew finds that someone is unwell on arrival, they may reschedule the delivery for everyone’s safety.

Additionally, deliveries may be rescheduled if local government restrictions change.

Help us maintain social distance

In line with recommended practices, we have adopted strict safety protocols that aim for minimal interactions between you, your family and our crew.

To accommodate this, please keep your room/area of choice pre-cleared so our crew does not need to touch any of your existing furniture.

Stay safe during assembly and delivery

Please ensure:

  *   An adult is present when the truck arrives

  *   The delivery team has easy access to the room the furniture is going into

  *   The room/area where you want the furniture is completely clear

  *   All family members are outside of the room where the assembly of furniture will take place

  *   Our delivery team will unpack your furniture, install it in a room of your choice and remove all packing materials from your home. To make sure you’re completely satisfied with your furniture, the delivery team will ask for your signature once the installation is complete.

Your order has been successfully placed.

Hi Ahmed Tanveer, thanks for shopping with us.

For your reference, your order number is 6494888012<https://www.babyshopstores.com/sa/en/my-account/order/6494888012?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>.

Order shipping to
Ahmed Tanveer
Al Kawthar Street, Building 3252, Flat 204 Zip Code 23332
Jeddah
Mobile: 596565191

Payment Method:

[mastercard]

xxxx xxxx xxxx 8285
Ahmed T Yasin

Order Details

Item

Description

Total Price

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/MS013YYellowC-SHADE-MS013Y-BSRG14052018_01-150.jpg] <https://www.babyshopstores.com/sa/en/p/157039529?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
BABYSHOP
Juniors Chequered Booties
Color: Yellow
Size: Free Size
Quantity: 1
SAR 4
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/161756761-161756761-BSRG120819_01-150.jpg] <https://www.babyshopstores.com/sa/en/p/161756761?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
BABYSHOP
Juniors Printed Blanket - 76x102 cms
Color: Blue
Quantity: 1
SAR 19
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/157080462-DL061A-BA16BS103_01-150.jpg] <https://www.babyshopstores.com/sa/en/p/157080462?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
BABYSHOP
Giggles Solid Mittens
Color: White
Quantity: 1
SAR 6
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/ZH0283J18C-1-COLORC-SHADE-ZH0283J18-1-BSAW19120819_01-150.jpg] <https://www.babyshopstores.com/sa/en/p/160277325?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
BABYSHOP
Juniors Bike Print 8-Piece Clothing Set
Color: Multicolour
Size: 0-3 mths
Quantity: 1
SAR 56
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/DL060AMulticolourC-SHADE-DL060ABSJ1807052018_01-150.jpg] <https://www.babyshopstores.com/sa/en/p/157080457?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
BABYSHOP
Giggles Embroidered Booties
Color: Multicolour
Size: Free Size
Quantity: 1
SAR 11
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/QH2690A19WHITEC-SHADE-QH2690A19-BSAW19081019_01-150.jpg] <https://www.babyshopstores.com/sa/en/p/161887048?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
BABYSHOP
Juniors Floral Print Booties
Color: White
Size: Free Size
Quantity: 1
SAR 5
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/MS013CCreamC-SHADE-MS013C-BSRG14052018_01-150.jpg] <https://www.babyshopstores.com/sa/en/p/157039530?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
BABYSHOP
Juniors Striped Booties with Pearl Detail
Color: Cream
Size: Free Size
Quantity: 1
SAR 4
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/FR9571A19YELLOWC-SHADE-FR9571A19-BSAW19081019_01-150.jpg] <https://www.babyshopstores.com/sa/en/p/161839860?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
BABYSHOP
Juniors Printed Booties with Cuffed Hem and Bow Applique Detail
Color: Yellow
Size: Free Size
Quantity: 1
SAR 5
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/V31-A11-01-034REDDARK-V31-A11-01-034-BSWIN19190819_01-150.jpg] <https://www.babyshopstores.com/sa/en/p/161853371?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
BABYSHOP
Juniors Graphic Printed T-shirt with Round Neck and Long Sleeves
Color: Red
Size: 3-6 mths
Quantity: 1
SAR 11
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/QH2704A19GREYC-SHADE-QH2704A19-BSWIN19210519_01-150.jpg] <https://www.babyshopstores.com/sa/en/p/161671562?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
BABYSHOP
Giggles Chef Baby Sleepsuit with Long Sleeves and Button Closure
Color: Grey
Size: 0 mths +
Quantity: 1
SAR 18
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/161221880-161221875-BS19200219_01-150.jpg] <https://www.babyshopstores.com/sa/en/p/161221880?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
BABYSHOP
Juniors Tanveer Printed Small Bed
Color: Brown
Quantity: 1
SAR 257
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/159591403-JN0108D17-BA18BS600_01-150.jpg] <https://www.babyshopstores.com/sa/en/p/159591403?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
BABYSHOP
Juniors Printed Diaper Bag with Zip Closure
Color: Grey
Quantity: 1
SAR 71
Your BabyShop product should arrive on 06th June 2020 between 14:00 - 18:00 hours.
Subtotal:       SAR 467
Savings:        - SAR 378.7
BabyShop Standard Ground Shipping:
Standard ground shipping:

FREE

FREE

Total   SAR 420.3
Your order could earn you 40 Shukrans.
Your order may arrive in multiple deliveries.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/BabyshopArabia>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are @babyshoparabia.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2020 Retail World Limited
Privacy Policy<https://www.babyshopstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>  | Terms & Conditions<https://www.babyshopstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1239914